[Scipy-tickets] [SciPy] #1439: There is no windows installer of SciPy under Python 3.2

SciPy Trac scipy-tickets@scipy....
Fri May 13 11:59:26 CDT 2011


#1439: There is no windows installer of SciPy under Python 3.2
--------------------+-------------------------------------------------------
 Reporter:  harryb  |       Owner:  somebody
     Type:  defect  |      Status:  new     
 Priority:  high    |   Milestone:          
Component:  Other   |     Version:  0.9.0   
 Keywords:          |  
--------------------+-------------------------------------------------------
 There is an installer: scipy-0.9.0-win32-superpack-python3.1.exe

 However, running it for Python 3.2 gives an error window saying it could
 not install SciPy because it could not find Python 3.1 in the registry.

 Python 3.2 is the current version, released 3 months ago.  Unless there is
 a good reason why SciPy will not run with this version, surely it should
 install.  Constraining installation to a very specific version number is
 unduly  restrictive and hence more difficult to maintain, surely. It is
 also very frustrating for users if the installers lag behind Python
 development.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1439>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list